
<sequence>
  <scene id="scene">

    <resources>
      <bg id="background" priority="2">
        <bitmap file="sequences/swamp/swamp9.jpg"/>
      </bg>
      <bg id="woman" priority="1">
        <bitmap file="sequences/swamp/woman1.png"/>
      </bg>
      <bg id="man" priority="1">
        <bitmap file="sequences/swamp/man1.png"/>
      </bg>
      <dialogbox/>
    </resources>

    <script>
		<movebg id="woman" pos="255,0" duration="0" soft="false"/> <movebg id="man" pos="0,0" duration="0" soft="false"/>
		<setbrightness value="0" duration="0"/> <setbrightness value="1" duration="1.5"/> <waitforall> <brightness/> </waitforall>

		<movebg id="woman" pos="0,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="left">
		"John, sie haben gesagt, sie würden sich fragen, ob wir an der Hütte vorbeikommen würden... was meinten sie damit?"
		</dialogtextsequence> <movebg id="woman" pos="255,0" duration="0.5" soft="false"/>

		<movebg id="man" pos="255,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="right">
		"Das ist ein weiteres Geheimnis der Insel. Die Dinge... verändern sich... die Wege, die Säulen, der Standort der Hütte... sie wachen auf und plötzlich sind sie nicht mehr da, oder stehen an einer anderen Stelle. Ich vermute, es hat mit den Zeitsprüngen zu tun, irgendwie beeinflusst dieses Phänomen alles auf der Insel."
		</dialogtextsequence> <movebg id="man" pos="0,0" duration="0.5" soft="false"/>

		<movebg id="woman" pos="0,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="left">
		"Ist das ein weiterer Grund, warum wir uns so beeilen?"
		</dialogtextsequence> <movebg id="woman" pos="255,0" duration="0.5" soft="false"/>

		<movebg id="man" pos="255,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="right">
		"Ja, wir müssen ins Innere der Insel vordringen, bevor sich die Wege wieder verändern."
		</dialogtextsequence>

		<setbrightness value="0" duration="1.5"/> <waitforall> <brightness/> </waitforall>

    </script>
  </scene>

</sequence>
